@charset "UTF-8";
@import url("css/lightbox.css");
/* CSS Document */

#menu_v1{
	background:#fff;
	width:180px;/*- メニュー 幅- */
}
#menu_v1 ul{
	padding:0;
	margin:0;
	list-style:none;
}
#menu_v1 li{
	list-style:none;
	margin:2px 0;/*- メニュー 間- */
}
#menu_v1 li a{
	list-style:none;
	background:#82837c;
	color:#fff;/*- メニュー 文字カラー- */
	text-transform:uppercase;
	font-size:12px;/*- メニュー 文字サイズ- */
	font-weight:bold;
	text-decoration:none;
	border:solid #777776;
	border-width:0 10px 0 10px;
	display:block;
	height:35px;
	line-height:35px;/*- メニュー 高さ- */
	padding:0 0 0 10px;
}
#menu_v1 li a:hover{
	background:#777776;
	color:#fff;
}
#menu_v1 li a.green{
	background:#83ad3e;
	border:solid #6f9234;
	border-width:0 10px 0 10px;
}
.container .content div h1 img {
	width: 0px;
}
#menu_v1 li a:hover.green{
	background:#6f9234;
}
#menu_v1 li a.blue{
	background:#4396bd;
	border:solid #377e9f;
	border-width:0 10px 0 10px;
}
#menu_v1 li a:hover.blue{
	background:#377e9f;
}
#menu_v1 li a.brn{
	background:#a53cbe;
	border:solid #87249f;
	border-width:0 10px 0 10px;
}
#menu_v1 li a:hover.brn{
	background:#87249f;
}
#menu_v1 li a.pink{
	background:#ff24ff;
	border:solid #d900d9;
	border-width:0 10px 0 10px;
}
#menu_v1 li a:hover.pink{
	background:#d900d9;
}
#menu_v1 li a.orange{
	background:#ff7327;
	border:solid #d65611;
	border-width:0 10px 0 10px;
}
#menu_v1 li a:hover.orange{
	background:#d65611;
}
<style>
.rsample2{
    position:relative;
    width:300px;
}
.rsample2 span{
    position:absolute;
    bottom:30px;
    right:20px;
    width:100px;
}
.rsample2 img{
    width:300px;
}
</style>
view raw
